.w1200{
    width: 1200px;
    margin: 0 auto;
}
.letter {
    color: #f22121;
    font-size: 32px;
    display: inline-block;
    line-height: 30px;
    width: 100%;
    margin: 0 auto;
}
.xx{
    background: url(../images/xx.png) no-repeat;
    width: 100%;
    height: 2px;
    margin: 20px auto 10px auto;
}
.w750 {
    position: relative;
    float: left;
    width: 750px;
}
.w750 .swiper-container {
    width: 750px;
    height: 421px;
}
.w750 .swiper-container .swiper-wrapper .swiper-slide a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}
.w750 .swiper-container .swiper-wrapper .swiper-slide a img {
    width: 750px;
    height: 421px;
}
.w750 .swiper-container .swiper-wrapper .swiper-slide a .text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    padding: 10px 0;
    text-indent: .5em;
    background: rgba(0, 0, 0, .6);
}
.w750 .page {
    position: absolute;
    right: 10px;
    bottom: 15px;
    z-index: 20;
    font-size: 0;
}
.w750 .page .swiper-pagination-switch {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 10px;
    background: #fff;
    margin-right: 10px;
    cursor: pointer;
}
.w750 .page .swiper-active-switch {
    background: #c52922;
}
.w425 {
    float: right;
    width: 425px;
}
.w425 ul li {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 60px;
    line-height: 60px;
    font-weight: 500;
    border-bottom: 1px dashed #e5e5e5;
}
.w425 ul li a {
    font-size: 22px;
    color: #5b5b5b;
}
.title1{
    background: url(../images/title1.png) no-repeat;
    width: 100%;
    height: 92px;
    margin: 0 auto;
}
.title1 a{
    display: block;
    height: 92px;
}
.w750 ul li {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 52px;
    line-height: 52px;
    font-weight: 500;
}
.w750 ul li a {
    font-size: 22px;
    color: #333333;
}
.title2{
    background: url(../images/title2.png) no-repeat;
    width: 100%;
    height: 92px;
    margin: 0 auto;
}
.title2 a{
    display: block;
    height: 92px;
}
.w408 .img{
    width: 406px;
    height: 228px;
    margin: 0 auto;
}
.w408 .img p{
    font-size: 22px;
    color: #333333;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.photo {
    position: relative;
    width: 383px;
    float: left;
}
.photo a {
    display: block;
}
.photo a img {
    display: block;
}
.photo a .biaoti {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    background: rgba(0, 0, 0, .6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#7F000000');
    text-indent: .5em;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
}
.list{
    width: 340px;
    float: left;
    margin-left: 20px;
}
.list li {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 43px;
    line-height: 45px;
    font-weight: 500;
}
.list li a {
    font-size: 18px;
    color: #333333;
}
.w330 {
    width: 408px;
    float: right;
}
.w330 .item {
    overflow: hidden;
}
.w330 .item .pic {
    display: block;
    float: left;
    margin-right: 10px;
    font-size: 0
}
.w330 .item h6 {
    line-height: 30px;
    margin-top: 10px;
}
.w330 .item h6 a {
    font-size: 16px;
    font-weight: 700;
    color: #201f1f;
    line-height: 30px;
}
.w330 .item p {
    font-size: 14px;
    color: #303030;
    line-height: 25px;
}
.title3{
    background: url(../images/title3.png) no-repeat;
    width: 100%;
    height: 77px;
    margin: 0 auto;
}
.title3 a{
    display: block;
    height: 77px;
}
.title4{
    background: url(../images/title4.png) no-repeat;
    width: 100%;
    height: 77px;
    margin: 0 auto;
}
.title4 a{
    display: block;
    height: 77px;
}
.slide{
    width: 1200px;
    position: relative;
}
.jcImgScroll ul li{
    width: 692px;
    height: 389px;
    position: relative;
    text-align: center;
}
.jcImgScroll ul li.select{
    overflow: visible!important;
}
.jcImgScroll {
    position: relative;
    height: 389px;
    margin:0 auto;
}
.jcImgScroll li a {
    width: 692px;;
    display: block;
    height: 389px;
    margin-left: 0;
}
.jcImgScroll em.sPrev {
    background: url(../images/left.png) no-repeat;
    left: 0%;
    top: 35%;
}
.tit{
    width: 692px;
    margin: 15px auto 0 auto;
}
.jcImgScroll li .tit p{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    background: rgba(0, 0, 0, .6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F000000', endColorstr='#7F000000');
    text-indent: .5em;
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
}
.jcImgScroll em.sNext {
    background: url(../images/right.png) no-repeat;
    right: 0%;
    top: 35%;
}
.jcImgScroll li,
.jcImgScroll li,
.jcImgScroll em,
.jcImgScroll dl {
    display: block;
}
.jcImgScroll li.select a {
    width: 692px;
    display: block;
    height: 273px;
    margin-left: 0;
}
.w650 {
    float: left;
    width: 650px;
}
.w650 ul li {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    font-weight: 500;
}
.w650 ul li a {
    font-size: 22px;
    color: #5b5b5b;
}
.w516{
    width: 516px;
    float: right;
}